﻿.banner {
    margin-top:8px;
    border-radius:10px;
    box-shadow:rgba(0,0,0,0.5) 2px 2px 3px;
    width:100%;
}
body {
    background:linear-gradient(black, silver, white) no-repeat fixed;
}
.btnset {
    margin:3px;
    min-width:150px;
}
.csstabcontent {
    background: rgba(255,255,255,0.7);
    padding: 8px;
    border-radius: 8px;
    display: none;
    min-height:45vh;
}
nav {
    border-radius:8px;
    width:98%!important;
    margin:0 auto;
    background:darkgoldenrod!important;
}
@media only screen and (min-width: 993px) {
    .container {
        width:80%!important;
    }
}
.row {
    margin-bottom:10px!important;
}
.container {
    position:relative;
    min-height:100vh;
}
.content {
    padding-bottom:2.5rem;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 98%;
    margin:0 auto;
    height: 2.5rem;
    background:darkgoldenrod;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    padding-top:3px;
    text-align:center;
}